[uwsgi]
#uid
#gid
master = true
processes = 3
#chown-socket =www-data:www-data
module = fet2020.wsgi:application
pidfile=/tmp/project-master.pid
enable-threads = true
venv=/opt/venv
socket=/tmp/app.sock